<?php
/* @var $this HrdRStatusController */
/* @var $model HrdRStatus */

$this->breadcrumbs=array(
	'Hrd Rstatuses'=>array('index'),
	$model->status_id,
);

$this->menu=array(
	array('label'=>'List HrdRStatus', 'url'=>array('index')),
	array('label'=>'Create HrdRStatus', 'url'=>array('create')),
	array('label'=>'Update HrdRStatus', 'url'=>array('update', 'id'=>$model->status_id)),
	array('label'=>'Delete HrdRStatus', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->status_id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage HrdRStatus', 'url'=>array('admin')),
);
?>

<h1>View HrdRStatus #<?php echo $model->status_id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'status_id',
		'status',
		'created_by',
		'created_date',
		'created_ip',
		'updated_by',
		'updated_date',
		'updated_ip',
	),
)); ?>
